Page MenuHomePhabricator

Update Collab mentoring page
Closed, ResolvedPublic

Description

The Collab mentoring page on Outreach is in {{draft}} form. It needs info about the type of help that can be asked for, and who to ask. The mentoring group has already fleshed some ideas out offline but they need to be fleshed out some more and transferred onto wiki.

Goal: A clear and informative page on Mentoring, what it is and who to talk to about what.

Event Timeline

TFlanagan-WMF raised the priority of this task from to Needs Triage.
TFlanagan-WMF updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 3 2015, 2:22 PM

Thanks for claiming the task, @Reem_Al-Kashif! I'll move it to the "Claimed" column on the Education-Collab workboard

FloorKoudijs triaged this task as High priority.Sep 9 2015, 7:38 PM
FloorKoudijs added a subscriber: FloorKoudijs.
Reem_Al-Kashif closed this task as Resolved.Sep 27 2015, 6:58 PM